Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundacji Dzieciom zdazyć z Pomocą.
Więcej informacji na dug.net.pl/pomagamy/.

#26  2019-04-13 20:56:45

  hi - Użytkownik

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

pisalem:

sources.list odpowiednie dla wydania jakiego używasz bez żadnych zewnętrznych gówien (póki co)

a widzę:

Kod:

Pobieranie:6 https://mega.nz/linux/MEGAsync/Debian_9.0 ./ InRelease [1 480 B]

jak posprzątasz porządnie system daj znać :)

https://wiki.debian.org/SourcesList

Ostatnio edytowany przez hi (2019-04-13 21:22:56)


"Jeśli wolność słowa w ogóle coś oznacza, to oznacza prawo do mówienia ludziom tego, czego nie chcą słyszeć."
Eric Arthur Blair

Offline

 

#27  2019-04-14 08:35:14

  torpeda80 - Użytkownik

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Teraz wydaje sie porządnie:

Kod:

root@quartz:/etc/apt# apt update
Stary:1 http://deb.debian.org/debian buster InRelease
Stary:2 http://security.debian.org/debian-security buster/updates InRelease
Stary:3 http://deb.debian.org/debian buster-updates InRelease
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
All packages are up to date.
root@quartz:/etc/apt# apt upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji... Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.
root@quartz:/etc/apt# apt dist-upgrade
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Obliczanie aktualizacji... Gotowe
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 0 nieaktualizowanych.
root@quartz:/etc/apt# apt list --upgradable
Listing... Gotowe
root@quartz:/etc/apt# apt-show-versions |grep 'No available'
teamviewer:amd64 14.2.2558 installed: No available version in archive
root@quartz:/etc/apt#

Nie usuwałem  z listy  'No available' teamviewera aby wejsc na PC2.

Ostatnio edytowany przez torpeda80 (2019-04-14 08:36:09)

Offline

 

#28  2019-04-16 08:20:21

  torpeda80 - Użytkownik

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

Czy ma ktoś jeszcze jakiś pomysł jak uruchomić tą samą wersję megasync na PC2. Czy mogę przegrać pliki megasync z PC1 i przekopiwać je do PC2? Nie pamiętam skąd instalowałem wersję działającą  na PC1 ale ta wersja działa.

Offline

 

#29  2019-04-16 08:51:17

  wikingagressor - Użytkownik

wikingagressor
Użytkownik
Skąd: Józefów k.Błonia, mazowieck
Zarejestrowany: 2015-02-03

Re: Instalacja mega sync

Jak masz te same listy repozytoriow na obydwu kompach, to usun na PC2 ten pakiet

Kod:

sudo apt purge megasync

potem updatuj liste repozytoriow

Kod:

sudo apt update

i zainstaluj jeszcze raz

Kod:

sudo apt install megasync

powinienes wtedy miec wszystko na PC2 tak samo jak na PC1.


Peace, Love and Debian for the World!!!

Offline

 

#30  2019-04-16 17:50:50

  torpeda80 - Użytkownik

torpeda80
Użytkownik
Zarejestrowany: 2007-03-28

Re: Instalacja mega sync

mam te same listy repo w dwóch komputerach. Ale megasync się różnią.
Niestety nie wiem jak to wcześniej zrobiłem ale na PC1 mam: megasync v 3.6.7 i ta wersja działa. Na Pc2 jak próbuje instalować dodając do listy repo:
deb https://mega.co.nz/linux/MEGAsync/Debian_9.0/ ./
to instaluje mi wersje megasync 3.6.0. Natomiast jak pobiorę ze strony mega.nz wersje Debian_9.0 lub  Debian8_0 lub Debian7_0 to próbuje instalować megasync w wersji 4.0.x ale nie może ich zainstalowac z uwagi na niespełnione zależności. Próbowałem to doinstalowac ale nie da się niektórych pakietow zainstalować.

Offline

 

#31  2019-04-25 16:43:19

  hi - Użytkownik

hi
Użytkownik
Zarejestrowany: 2016-03-24

Re: Instalacja mega sync

tu masz z tego co widzę podane zależności:
https://github.com/meganz/MEGAsync

Preparation:

First install dependencies. e.g., for a debian/ubuntu with QT >= 5.6 (e.g: Ubuntu 18.04):

sudo apt-get install libzen-dev libmediainfo-dev debhelper qtbase5-dev qt5-qmake qt4-linguist-tools libqt5dbus5 libqt5svg5-dev libcrypto++-dev libraw-dev libc-ares-dev libssl-dev libsqlite3-dev zlib1g-dev wget dh-autoreconf cdbs unzip libtool-bin pkg-config qt5-default qttools5-dev-tools libavcodec-dev libavutil-dev libavformat-dev libswscale-dev libmediainfo-dev

for older debian/ubuntu based systems (e.g: Ubuntu 16.04):

sudo apt-get install build-essential autoconf automake m4 libtool libtool-bin qt4-qmake make libqt4-dev libcrypto++-dev libsqlite3-dev libc-ares-dev libcurl4-openssl-dev libssl-dev libraw-dev libavcodec-dev libavutil-dev libavformat-dev libswscale-dev libmediainfo-dev

Optional, if you wish to build nautilus extension:
sudo apt-get install libnautilus-extension-dev

btw. nazwy paczek mogą się różnić ale mniej więcej wszystko powinieneś znaleźć w debianowym repo bez problemów

Ostatnio edytowany przez hi (2019-04-25 17:09:45)


"Jeśli wolność słowa w ogóle coś oznacza, to oznacza prawo do mówienia ludziom tego, czego nie chcą słyszeć."
Eric Arthur Blair

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Możesz wyłączyć AdBlock — tu nie ma reklam ;-)